@charset "utf-8";


/*========================================================================================================================

  Tablet View

========================================================================================================================*/

@media screen and (min-width: 641px) and (max-width: 768px){

.title {
  margin-bottom: 10px;
}

div#docman-bg {
  background: none;
}

div#content div.row > .docman {
  box-sizing: border-box;
  width: 50%;
  height: auto;
  padding: 0 5px;
}

div#content div.row > .docman img {
  width: 100%;
  height: auto;
}

div#content div.row > div {
  box-sizing: border-box;
  width: 25%;
  margin: 0 0 10px 0;
  padding: 0 5px;
}

div#content div.row > div:nth-child(6),
div#content div.row > div:nth-child(10),
div#content div.row > div:nth-child(14) {
  clear: left;
}

div#content div.row > div h3 {
  margin-bottom: -1px;
}

div#content div.row > div .block {
  padding: 4px;
  border-top: 1px solid #E5E5E5;
}

div#content div.row > div p.banner {
  position: relative;
  width: 100%;
  background-position: left top;
  background-size: 100% auto;
}

div#content p.backnumber a {
  height: auto;
  padding: 8px 0 6px;
  line-height: 1.2;
}

div#content p.banner a,
div#content p.banner a.large {
  position: relative;
  width: 100%;
  min-height: auto;
  padding: 55% 0 5px;
  background: none;
}

.bgnumber_back {
  box-sizing: border-box;
  width: 100%;
}

.bgnumber_back .bgnumber {
  box-sizing: border-box;
  width: 100%;
}

div#content div#main table#backnum td.date {
  width: 110px;
}

div.h2box {
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #CDCDCD;
}

#hospital,
#clinic {
  width: 100%;
}

#hospital #h-title {
  box-sizing: border-box;
  width: 100%;
  margin: 0 0 10px;
  padding: 6px 10px;
  height: auto;
  background: #006FA7;
}

#hospital #h-title #number {
  position: static;
  padding: 0 0 2px;
  margin: 0 0 8px 0 !important;
  font-size: 14px;
  float: none;
  border-bottom: 1px solid #9EC4D8;
}

#hospital #h-title #number:before {
  content: 'vol.';
  font-size: 12px;
}

#hospital #h-title h3 {
  position: static;
  font-size: 14px;
  margin-right: 20px;
}

#hospital #h-title br.clear {
  display: none;
}

#hospital #h-title a {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../hospitalinfo/images/sp_kyujin.png) no-repeat 0px 0px;
  background-size: 100% auto;
  z-index: 50;
}

#hospital #h-title a #h-kyujin {
  display: none;
}

#hospital #menu {
  width: 100%;
  overflow: hidden;
}

#hospital #menu ul {
  width: 780px;
}

#hospital #page {
  width: 100%;
}

#hospital div#page h4 {
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 10px 0 8px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
  border: 1px solid #DEDEDE;
  border-left: 5px solid #006DA4;
  text-indent: 0.75em;
  line-height: 1.2;
}

#hospital .report {
  box-sizing: border-box;
  width: 100%;
  height: auto;
}

#hospital .report-back {
  box-sizing: border-box;
  width: 100%;
  height: auto;
}

#hospital #hsp-photo img {
  width: 160px;
}

#hospital #dr-profil,
#hospital #dr-profil-long,
#hospital #right-box {
  box-sizing: border-box;
  display: block;
  float: none;
  width: auto;
  height: auto !important;
  margin: 0 0 5px 180px;
}

.report img {
  box-sizing: border-box;
  margin: 0px;
}

#hospital .report .map_canvas img {
  max-width: none !important;
}

#clinic #c-title {
  position: relative;
  width: 100%;
  height: 0;
  padding: 24% 0 0 0;
  background-size: 100% auto;
}

div#clinic h4 {
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 10px 0 8px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
  border: 1px solid #DEDEDE;
  border-left: 5px solid #687914;
  text-indent: 0.75em;
  line-height: 1.2;
}

#clinic #profil,
#clinic .report {
  box-sizing: border-box;
  width: 100%;
  height: auto;
}

#clinic .report-back {
  box-sizing: border-box;
  width: 100%;
  height: auto;
}

#clinic #dr-photo {
  clear: left;
  width: auto !important;
  padding: 0;
}

#clinic #dr-photo img {
  width: 160px;
}

#clinic #dr-profil {
  box-sizing: border-box;
  display: block;
  height: auto !important;
  min-height: auto !important;
  float: none;
  width: auto !important;
  margin: 0 0 5px 180px !important;
}

#clinic .report .imaging {
  float: right;
  padding: 1px;
  margin: 0 0 10px 10px;
  border: 1px solid #E5E5E5;
}

#hp-jyouhou {
  box-sizing: border-box;
  width: 49%;
}

#hp-map,
#clinic #dr-profil.map {
  box-sizing: border-box;
  width: 50% !important;
  margin: 0;
  float: right;
}

#hp-map #googlemap,
#clinic #dr-profil.map iframe {
  width: 100% !important;
  overflow: hidden;
}

#hp-map #googlemap img {
  max-width: none !important;
}

#docman {
  width: 100%;
}

#docman > div {
  width: 33%;
  height: auto;
  margin: 0 0 2px 2px;
  background-size: 100% auto;
  overflow: hidden;
}

#docman .desblock {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
}

#docman .manga_desc {
  box-sizing: border-box;
  top: auto;
  height: 50px;
  bottom: 0;
  width: 100%;
}

#docman > div.divider,
#docman > div.divider_finished {
  width: 100%;
}

#docman > div .btnblock {
  position: static;
  width: auto;
  height: auto;
  overflow: hidden;
}

#docman > div .btnblock p.manga--about {
  min-height: 105px;
}

#docman > div .btnblock p.manga--btn {
  margin-bottom: 15px !important;
}

.desblock--finished {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 0;
  padding: 67% 0 0;
  background-size: 100% auto;
}

.manga_desc--finished {
  box-sizing: border-box;
  width: 100%;
  top: auto;
  bottom: 0;
}

.btnblock--finished {
  position: static;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.btnblock--finished .manga--about--finished {
  min-height: 51px;
}

.btnblock--finished .manga--btn {
  margin-bottom: 15px !important;
}

#help h3 {
  padding-left: 0;
}

#main #privacy,
#main #tos {
  width: 100%;
}

#main #privacy ol,
#main #privacy ul,
#main #tos ol,
#main #tos ul{
  padding-right: 0;
}

#help_main .help_section .thumbnail {
  float: right;
  clear: right;
  width: 25%;
}

#help_main .help_section .thumbnail a:after {
  top: -13px;
}

#help_main .help_section .thumbnail img {
  box-sizing: border-box;
  margin-left: 0;
}

#help_main .help_section .text_m,
#help_main .help_section .text_m_bg {
  width: auto;
  margin-right: 27% !important;
}

#help_main .help_section .text_l,
#help_main .help_section .text_l_bg {
  box-sizing: border-box;
  width: 100%;
}

#content_area--bn {
  width: 100%;
}

#content_area--bn .bn_inner {
  margin: 0;
}

#content_area--bn .bn_pagetitle {
  font-size: 20px;
  letter-spacing: 0;
  margin-bottom: 5px;
}

#content_area--bn .bn_pagetitle span.icon {
  margin-right: 8px;
}

#content_area--bn p.bn_title {
  font-size: 14px;
}

#content_area--bn .bn_txt {
  font-size: 12px;
}

#content_area {
  width: 100%;
}

#content_area .intro.fs19 {
  font-size: 16px;
  line-height: 1.5;
}

#content_area .content_inner {
  margin: 0;
}

#content_area h2.title01 span.count,
#content_area h2.title01,
#content_area h2.title01 span.zenkou {
  font-size: 22px;
  line-height: 1.4;
  margin-top: 15px;
  margin-bottom: 20px;
}

#content_area h2.title01 {
  font-size: 30px;
}

#content_area div.sectitle,
#content_area div.sectitle_mid {
  font-size: 20px;
  margin: 0 0 25px;
}

#content_area .honbunimg,
#content_area .honimg {
  display: block;
  margin: 0 auto 25px;
}

#content_area .honbun {
  font-size: 15px;
  line-height: 1.4;
  padding: 0 0 20px;
}

#content_area .navbox {
  margin-top: 20px;
}

#content_area .navbox a,
#content_area .navbox a:hover {
  display: inline-block;
  padding: 10px 15px;
  color: #0088d4;
  font-size: 12px;
  background: #FFF;
}

#content_area .navbox--nolink {
  margin-top: 20px;
  padding: 10px 15px;
}

#content_area .pageNav ul.pager li a,
#content_area .pageNav ul.pager li a:hover {
  color: #0088d4;
  background: #FFF;
}

#kozu {
  width: 100%;
}

#kozu #profile {
  width: 100%;
  background-size: 100% auto;
  height: 0;
  padding: 47.5% 0 0;
}

#kozu #dr-photo {
  position: absolute;
  top: 14%;
  left: 2.5%;
  width: 21%;
  height: auto;
}

#kozu #dr-profile {
  top: 7.4%;
  left: 28.5%;
  width: 54%;
  height: 87%;
  padding: 0;
  font-size: 11px;
  line-height: 1.45;
}

#kozu div#dr-month {
  right: auto;
  left: 3%;
  width: 15%;
  font-size: 60px;
  bottom: -2%;
  line-height: 1.2;
}

div#kozu #print {
  margin-bottom: 15px;
}

div#kozu h4 {
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 10px 0 8px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
  border: 1px solid #DEDEDE;
  border-left: 5px solid #b91a00;
  text-indent: 0.75em;
  line-height: 1.2;
}

div#kozu .report-back,
div#kozu .report {
  box-sizing: border-box;
  width: 100%;
  font-size: 12px;
  line-height: 1.6;
}

div#kozu .report img {
  min-width: 100px;
}

div#kozu .report p {
  padding: 0 !important;
}

/* Tablet View 追加スタイル start */

/* Tablet View 追加スタイル end */

}


/*========================================================================================================================

  Smartphone View

========================================================================================================================*/

@media screen and (max-width:640px){

.title {
  margin-bottom: 10px;
}

div#docman-bg {
  background: none;
}

div#content div.row > .docman {
  width: 100%;
  height: auto;
  margin: 0 0 10px;
  padding: 0 !important;
}

div#content div.row > .docman a {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding: 16% 0 0;
  background: url(../../img/index/sp_c_docman.jpg.png) no-repeat 0px 0px;
  background-size: 100% auto;
}

div#content div.row > .docman img {
  display: none;
}

div#content div.row > div {
  box-sizing: border-box;
  width: 50%;
  margin: 0 0 10px 0;
  padding: 0 5px 0 0;
}

div#content div.row > div:nth-child(odd) {
  clear: left;
}

div#content div.row > div:nth-child(even) {
  padding: 0 0 0 5px;
}

div#content div.row > div h3 {
  margin-bottom: -1px;
}

div#content div.row > div .block {
  padding: 4px;
  border-top: 1px solid #E5E5E5;
}

div#content div.row > div p.banner {
  position: relative;
  width: 100%;
  background-position: left top;
  background-size: 100% auto;
}

div#content p.banner a,
div#content p.banner a.large {
  position: relative;
  width: 100%;
  min-height: auto;
  padding: 55% 0 5px;
  background: none;
  text-align: center;
}

.bgnumber_back {
  width: 100%;
  padding: 0;
  margin: 0;
  border: none;
  background: none;
}

.bgnumber {
  width: 100%;
  padding: 0;
}

div#content p.backnumber {
  width: 100%;
  padding: 0;
  background: none;
}

div#content p.backnumber a {
  height: auto;
  padding: 8px 0 6px 4px;
  line-height: 1.2;
  text-align: center;
}

div#content div#main table#backnum td.date,
div#content div#main table#backnum td.story,
div#content div#main table#backnum td.kamoku,
div#content div#main table#backnum td.title,
div#content div#main table#backnum td.add {
  display: block;
  clear: both;
  width: auto;
  margin: 0;
  padding: 5px 8px 4px;
  overflow: hidden;
}

div#content div#main table#backnum td.date {
  color: #FFF;
  background: #AAA;
}

table#backnum a {
  padding: 5px 0 3px;
}

table#backnum a:hover {
  background: none;
}

div.h2box {
  box-sizing: border-box;
  width: 100%;
  padding: 0;
  margin-bottom: 10px;
  border: 1px solid #CDCDCD;
  white-space: nowrap;
}

div.h2box img:nth-child(2) {
  max-width: 50% !important;
}

div.h2box #backnumber_upword {
  display: none;
}

#hospital table.hospital {
  width: 100% !important;
}

#hospital table.hospital th {
  padding: 0 !important;
  white-space: nowrap;
}

#hospital .ul01,
#hospital .dl01 {
  width: auto;
}

#hospital,
#clinic {
  width: 100%;
}

#hospital .photo_area {
  margin: 0 0 15px;
  width: 100%;
  height: auto;
  overflow: hidden;
}

#hospital .photo_area img.imaging {
  width: 100%;
}

#hospital #h-title {
  box-sizing: border-box;
  width: 100%;
  margin: 0 0 10px;
  padding: 6px 10px;
  height: auto;
  background: #006FA7;
}

#hospital #h-title #number {
  position: static;
  padding: 0 0 2px;
  margin: 0 0 8px 0 !important;
  font-size: 14px;
  float: none;
  border-bottom: 1px solid #9EC4D8;
}

#hospital #h-title #number:before {
  content: 'vol.';
  font-size: 12px;
}

#hospital #h-title h3 {
  position: static;
  font-size: 14px;
  margin-right: 20px;
}

#hospital #h-title br.clear {
  display: none;
}

#hospital #h-title a {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../hospitalinfo/images/sp_kyujin.png) no-repeat 0px 0px;
  background-size: 100% auto;
  z-index: 50;
}

#hospital #h-title a #h-kyujin {
  display: none;
}

#hospital #menu {
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden;
}

#hospital div#menu ul li,
#hospital div#menu ul li.menu-botan-left,
#hospital div#menu ul li.menu-botan-right {
  box-sizing: border-box;
  display: block;
  float: left;
  width: 33%;
  height: auto;
  margin: 0 0 2px;
  padding: 0 1px;
  background: none;
}

#hospital div#menu ul li:nth-child(2),
#hospital div#menu ul li:nth-child(5) {
  width: 34%;
}

#hospital div#menu ul li.none-a {
  display: none;
}

#hospital div#menu ul li a {
  display: block;
  width: 100%;
  height: auto;
  padding: 10px 0 8px;
  float: none;
  text-align: center;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
  border-top: 4px solid #006DA4;
}

#hospital #page {
  width: 100%;
}

#hospital div#page h4 {
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 10px 0 8px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
  border: 1px solid #DEDEDE;
  border-left: 5px solid #006DA4;
  text-indent: 0.75em;
  line-height: 1.2;
}

#hospital .report-back {
  width: 100%;
  padding: 0;
  border: none;
  background: none;
}

#hospital #hsp-photo{
  float: none;
  clear: both;
  width: 100%;
  margin: 0 0 10px;
  padding: 0;
  border: none;
  background: none;
  text-align: center;
}

#hospital #hsp-photo,
#hospital .report{
  float: none;
  clear: both;
  width: 100%;
  height: auto !important;
  margin: 0 0 10px;
  padding: 0;
  border: none;
  background: none;
}

#hospital #hsp-photo h5 img,
#hospital .report h5 img {
  width: 200% !important;
  max-width: 200% !important;
}

#hospital #right-box {
  width: auto;
  height: auto;
  padding: 0;
}

#hospital #hsp-photo *[style],
#hospital .report *[style]{
  max-width: 100%;
}

#hospital p.haj01 {
  padding: 0 !important;
}

#hospital #hsp-photo img,
#hospital .report img{
  box-sizing: border-box;
  margin: 0;
}

#hospital #hsp-photo img[style*="float"],
#hospital .report img[style*="float"] {
  max-width: 45% !important;
}

#hospital #dr-profil,
#hospital #dr-profil-long {
  width: 100%;
  height: auto !important;
  min-height: auto;
  padding: 0;
  float: none;
  clear: both;
  background: none;
}

div#content div#main div.report table.t_gaiyo {
  width: 100%;
  margin: 0 auto 40px;
}

#hospital #btn {
  width: 100%;
}

#hospital #btn li {
  display: block;
  padding: 10px 10px 0
}

#hospital #btn li a {
  display: block;
  float: none;
  margin: 0 auto;
}

#hospital .report .imaging {
  width: 40%;
  height: auto;
  float: right;
  margin: 0 0 10px 10px;
}

#hospital .report .map_canvas {
  height: 230px;
}

#hospital .report .map_canvas *[style] {
  max-width: none;
}

#hospital .report .map_canvas img {
  max-width: none !important;
}

#hospital table.table-adjust {
}

#hospital table.table-adjust th,
#hospital table.table-adjust td {
  padding: 5px !important;
}

#hospital table.table-adjust th {
  white-space: nowrap;
}

#clinic #c-title {
  position: relative;
  width: 100%;
  height: 0;
  padding: 24% 0 0 0;
  background-size: 100% auto;
}

#clinic #profil {
  box-sizing: border-box;
  width: 100%;
  background: none;
}

div#clinic h4 {
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 10px 0 8px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
  border: 1px solid #DEDEDE;
  border-left: 5px solid #687914;
  text-indent: 0.75em;
  line-height: 1.2;
}

#clinic .report-back {
  width: 100%;
  padding: 0;
  border: none;
  background: none;
}

#clinic #dr-photo{
  float: none;
  clear: both;
  width: 100%;
  margin: 0 0 10px;
  padding: 0;
  border: none;
  background: none;
  text-align: center;
}

#clinic #dr-photo,
#clinic .report{
  float: none;
  clear: both;
  width: 100% !important;
  margin: 0 0 10px;
  padding: 0;
  border: none;
  background: none;
}

#clinic #dr-photo img,
#clinic .report img{
  box-sizing: border-box;
  margin: 0;
}

#clinic .report img[align=right] {
  width: 40%;
  height: auto;
}

#clinic #dr-profil {
  width: 100% !important;
  height: auto !important;
  min-height: auto !important;
  padding: 0;
  float: none;
  clear: both;
  background: none;
}

#clinic #dr-profil iframe {
  width: 100% !important;
}

#clinic .report .imaging {
  width: 40%;
  height: auto;
  float: right;
  padding: 1px;
  margin: 0 0 10px 10px;
  border: 1px solid #E5E5E5;
}

#clinic #hp-jyouhou {
  width: 100%;
  padding: 0;
}

#clinic #hp-map,
#clinic #hp-map #googlemap {
  width: 100% !important;
  height: auto !important;
  min-height: 230px !important;
  padding: 0 !important;
}

#clinic #hp-map #googlemap img {
  max-width: none !important;
}

#clinic #backnumber_downword {
  padding: 10px 0 10px;
}

#clinic .center.hover_white img {
  margin-bottom: 10px;
}

#docman {
  width: 100%;
}

#docman > div {
  width: 49%;
  height: auto;
  margin: 0 0 1% 1%;
  background-size: 100% auto;
  overflow: hidden;
}

.new_flag,
.new_flag {
  background-size: 40px auto;
}

#docman .desblock {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
}

#docman .manga_desc {
  box-sizing: border-box;
  top: auto;
  height: auto;
  min-height: 62px;
  bottom: 0;
  width: 100%;
  padding: 7px 7px 5px;
  background-color: rgba(0, 46, 98, 0.7);
}

#docman > div.divider,
#docman > div.divider_finished {
  width: 100%;
}

#docman > div.divider img,
#docman > div.divider_finished img {
  max-width: none !important;
  width: 200%;
  margin-left: -50%;
}

#docman > div .btnblock {
  position: static;
  width: auto;
  height: auto;
  overflow: hidden;
}

#docman > div .btnblock p.manga--about {
  min-height: 140px;
}

#docman > div .btnblock p.manga--btn {
  margin-bottom: 15px !important;
}

.desblock--finished {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 0;
  padding: 68% 0 0;
  background-size: 100% auto;
}

.manga_desc--finished {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  min-height: 29px;
  padding: 7px 7px 5px;
  top: auto;
  bottom: 0;
  line-height: 16px;
  background-color: rgba(0, 46, 98, 0.7);
}

.btnblock--finished {
  position: static;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.btnblock--finished .manga--about--finished {
  min-height: 51px;
}

.btnblock--finished .manga--btn {
  margin-bottom: 15px !important;
}

#main #privacy,
#main #tos {
  width: 100%;
}

#main #privacy ol,
#main #privacy ul,
#main #tos ol,
#main #tos ul{
  padding-right: 0;
}

#help_nav {
  padding: 10px 0;
}

#help h3 {
  padding-left: 0;
}

#help h3 span a {
  display: none;
}

#help h4 {
  margin-bottom: 10px;
}

#help h5 {
  margin: 0 10px;
}

#help_nav ul {
  display: block;
  margin: 0;
}

#help_nav ul li {
  display: block;
  width: 100% !important;
}

#help_nav ul li br {
  display: none;
}

#help_nav ul li dl dt {
  margin-top: 10px;
}

#help_main .help_section .thumbnail {
  clear: both;
  width: 100%;
  margin-bottom: 10px !important;
}

#help_main .help_section .thumbnail br {
  display: none;
}

#help_main .help_section .thumbnail a {
  float: left;
  width: 30%;
  padding: 0 2% 0 1%;
}

#help_main .help_section .thumbnail a:after {
  top: auto;
  bottom: 6px;
  right: 10px;
}

#help_main .help_section .thumbnail img {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
}

#help_main .help_section .thumbnail img.arrow {
  float: left;
  width: 0;
  height: 0;
  padding: 0;
  margin: 3%;
  border-top: 10px solid #FFF;
  border-right: none;
  border-bottom: 10px solid #FFF;
  border-left: 10px solid #999;
}

#help_main .help_section .text_m,
#help_main .help_section .text_m_bg,
#help_main .help_section .text_l,
#help_main .help_section .text_l_bg{
  clear: both;
  width: 100%;
  padding: 0 0 10px;
}

#help_main .help_section .text_l_bg{
  padding-top: 10px;
}

a.btn_back {
  width: 80%;
}

#help_main .help_section .btn_ico_red, #help_main .help_section .btn_ico_blue, #help_main .help_section .btn_ico_orange, #help_main .help_section .btn_ico_gold, #help_main .help_section .btn_ico_green {
  white-space: normal;
}

.kankyou_layout li {
  clear: both;
  display: block;
  width: 100%;
  padding: 10px 0;
  overflow: hidden;
  border-top: 1px dotted #999;
}

.btn_chrome,
.btn_firefox {
  position: relative;
  width: 80%;
  height: 0;
  padding-top: 32%;
  background-size: 100% auto;
}

.kankyou_layout li dl dt {
  float: left;
  clear: left;
  width: 25%;
}

.kankyou_layout li dl dd {
  display: block;
  margin-left: 25%;
  padding: 0 10px;
}

#content_area--bn {
  width: 100%;
}

#content_area--bn .bn_inner {
  margin: 0;
}

#content_area--bn .intro--index {
  font-size: 18px;
  line-height: 1.6;
}

#content_area--bn .bn_pagetitle {
  font-size: 18px;
  letter-spacing: 0;
  margin-bottom: 5px;
}

#content_area--bn .bn_pagetitle span.icon {
  margin-right: 8px;
}

#content_area--bn p.bn_title {
  font-size: 14px;
}

#content_area--bn .bn_txt {
  font-size: 12px;
}

#content_area {
  width: 100%;
}

#content_area .intro {
  font-size: 16px;
  line-height: 1.5;
}

#content_area .content_inner {
  margin: 0;
}

#content_area h2.title01 span.count,
#content_area h2.title01,
#content_area h2.title01 span.zenkou{
  font-size: 22px;
  line-height: 1.4;
  margin-top: 15px;
  margin-bottom: 20px;
}

#content_area div.sectitle,
#content_area div.sectitle_mid {
  font-size: 20px;
  margin: 0 0 25px;
}

#content_area .honbunimg,
#content_area .honimg {
  display: block;
  margin: 0 auto 25px;
}

#content_area .honbun {
  font-size: 15px;
  line-height: 1.4;
  padding: 0 0 20px;
}

#content_area .navbox {
  margin-top: 20px;
}

#content_area .navbox a,
#content_area .navbox a:hover {
  display: block;
  padding: 10px 15px;
  color: #0088d4;
  font-size: 12px;
  background: #FFF;
}

#content_area .navbox--nolink {
  margin-top: 20px;
  padding: 10px 15px;
}

#content_area .pageNav ul.pager li a,
#content_area .pageNav ul.pager li a:hover {
  color: #0088d4;
  background: #FFF;
}

div#content div#main table#backnum .year td {
  padding: 3px 0 1px;
}

#kozu {
  width: 100%;
}

#kozu #profile {
  width: auto;
  height: auto;
  padding: 10px;
  background: #f8f7f2; /* Old browsers */
  background: -moz-linear-gradient(left,  #f8f7f2 0%, #dad2ad 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f8f7f2), color-stop(100%,#dad2ad)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #f8f7f2 0%,#dad2ad 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #f8f7f2 0%,#dad2ad 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #f8f7f2 0%,#dad2ad 100%); /* IE10+ */
  background: linear-gradient(to right,  #f8f7f2 0%,#dad2ad 100%); /* W3C */
  overflow: hidden;
}

#kozu #dr-photo {
  position: static;
  width: 100%;
  height: auto;
  margin: 0 0 10px;
  background: url(../kozu/images/sp_main.png) no-repeat right top;
  background-size: 38% auto;
  overflow: hidden;
}

#kozu #dr-photo img {
  float: left;
  clear: left;
  width: 46%;
  height: auto;
  padding: 5px;
  border: 2px solid #333;
}

#kozu #dr-profile {
  clear: both;
  position: static;
  width: auto;
  height: auto;
  font-size: 13px;
  padding: 10px;
  border: 2px solid #333;
}

#kozu div#dr-month {
  right: 17%;
  top: 0;
  bottom: auto;
  font-size: 36px;
  width: 34%;
  text-align: center;
  line-height: 1.2;
  height: auto;
  padding-top: 58%;
}

#kozu div#dr-month:after {
  content: '月号';
  color: #000;
  font-size: 20px;
  font-weight: bold;
  padding-left: 5px;
}

div#kozu #print {
  margin-bottom: 15px;
}

div#kozu h4 {
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 10px 0 8px 15px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
  border: 1px solid #DEDEDE;
  border-left: 5px solid #b91a00;
  line-height: 1.2;
  text-indent: 0;
}

div#kozu .report-back,
div#kozu .report {
  width: 97%;
  margin: auto 1.5%;
  padding: 0;
  /* font-size: 12px; */
  line-height: 1.6;
  background: none;
}

div#kozu .report img {
  min-width: 80px;
}

div#kozu .report p {
  padding: 0 !important;
}

div#kozu .report *[style] {
  max-width: 92%;
  padding: 0;
}

div#kozu .report table *[style] {
  padding: 0 !important;
}

div#kozu .sp-td-adjust {
  display: block;
  clear: both;
  width: 100%;
  overflow: hidden;
}

div#kozu .sp-max-width-adjust {
  width: 30%;
}

div#kozu .report div img {
  display: block;
  padding: 0 !important;
  margin: 0 auto 10px !important;
}

div#kozu  #backnumber_downword {
  clear: both;
}

#syuki #syuki_backnum {
  margin: 0 0 20px !important;
}

#syuki #syuki_backnum td,
#syuki #syuki_backnum td a {
  display: inline;
  border: none;
  background: none;
}

#syuki #syuki_backnum td {
  padding: 5px 0 4px !important;
}

#syuki #syuki_backnum td.initial {
  padding-left: 0 !important;
}

#syuki #syuki_backnum td.date {
  box-sizing: border-box;
  display: block;
  clear: both;
  width: 100%;
  margin: 10px 0 5px;
  background: #E3EEF4;
  border-top: 1px solid #9AC4DA;
  border-bottom: 1px solid #9AC4DA;
  overflow: hidden;
}

#syuki #syuki_title {
  height: auto;
  padding: 18px 0 10px 45px;
  overflow: hidden;
  background-position: left bottom;
}

#syuki div#syuki_bodytext {
  padding: 10px;
}

.report-back-noborder {
  width: 100%;
  padding: 0;
  background: none;
  float: none;
}

#hp-shikin {
  width: 100%;
  padding: 0;
}

div#content div#main #hp-shikin table .t-1 td {
  border: none;
  border-bottom: solid 1px #475404;
}

div#content div#main #hp-shikin table .t-2 {
  border: none;
}

div#content div#main #hp-shikin table .t-3,
div#content div#main #hp-shikin table .t-4 {
  box-sizing: border-box;
  display: block;
  clear: both;
  width: auto;
  margin: 0;
  padding: 5px 8px 4px;
  overflow: hidden;
}

div#content div#main #hp-shikin table td {
  box-sizing: border-box;
  border: none;
  border-right: solid 1px #475404;
  border-bottom: solid 1px #475404;
}

/* Smartphone View 追加スタイル start */

/* Smartphone View 追加スタイル end */

}
